body {
    font-family: "aclonica", arial;
    font-size: 16px;
    color: #404248;
}

#loader {
    position: fixed;
    z-index: 9999;
    background: url("../../images/loader.svg") 50% 50% no-repeat;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    display: none;
}

#modal-content {
    background-color: black;
}

.image-secondaire-carousel {
    width: 75%;
    margin: auto;
}

.texte-carousel {
    color: black;
}

.message-flash {
    width: 70%;
    margin-left: 15%;
    margin-top: 15px;
}

#chemin {
    font-family: "aclonica", arial;
    font-size: 13.6px;
    color: #767676;
    margin-top: 50px;
    margin-bottom: 50px;
    letter-spacing: 3px;
    text-align: left;
}

#chemin a{
    color: #767676;
    text-decoration: none;
}

#chemin a:hover{
    text-decoration: underline;
}

h1 {
    font-family: "roboto_condensed", arial;
    font-size: 48px;
}

#case-image-principale {
    overflow: hidden;
    padding: 0;
}

#zoom-principale {
    color: black;
    z-index: 9990;
    left: 10px;
    top: 10px !important;
    padding: 15px;
    background-color: darkgrey;
    border-radius: 50%;
}

#zoom-principale:hover {
    cursor: pointer;
}


#photo-principale {
    position: relative;
    transform: scale(1.0);
}

#rang-image {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

#case-presentation {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

#prix {
    font-size: 20px;
}

#ajout-panier {
    color: black;
    background-color: #C86262;
    font-size: 12.8px;
}

#rang-reseaux {
    width: 100%;
}

.texte-13-6 {
    font-size: 13.6px;
}

#texte-partager {
    font-family: "roboto_condensed", arial;
    font-size: 12px;
}

#div-logos-apparents {
    display: flex;
    justify-content: center;
}

#case-plus {
    display: flex;
    align-items: flex-end;
    font-size: 20px;
}

#logo-twitter {
    color: #00ACEE;
    font-size: 30px;
    margin: 4px 6px 4px 4px;
}

#logo-facebook {
    color: #1877F2;
    font-size: 30px;
    margin: 4px 4px 6px 4px;
}

#plus {
    font-family: sans-serif;
    font-size: 12px;
    color: #656565;
    width: 60px;
    height: 26px;
    background-color: #F0F0F0;
    border: 1px solid grey;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#logo-tumblr {
    font-size: 30px;
    color: rgb(44, 71, 98);
}

#logo-pinterest {
    font-size: 30px;
    color: rgb(202, 31, 39);
}

#logo-linkedin {
    font-size: 30px;
    color: rgb(0, 119, 181);
}

#logo-whatsapp {

    font-size: 30px;
    color: rgb(67, 216, 84);
}

.texte-tab {
    color: #676767;
}

.texte-tab:hover {
    color: #676767;
}

.texte-tab .active {
    color: #404248;
}

#no-avis {
    background-color: #F0F0F0;
    border: 0.5px solid lightgrey;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 3px;
}

#ligne-deconnecte {
    margin-top: 20px;
}

.rang-avis {
    padding: 10px;
}

.commentaire {
    padding: 10px;
}

.fond-gris {
    background-color:rgb(242, 242, 242);
}

#bouton_envoi {
    width: 30%;
    margin-left: 35%;
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #C86262;
}

#bouton_envoi:hover {
    background-color: rgb(0, 123, 255);
    color: white;
}

.case-note {
    text-align: center;
}

.etoile {
    color: gold;
    margin-left: 3%;
}

h2 {
    font-family: "roboto_condensed", arial;
    font-size: 20.8px;
}

#rang-suggeres {
    margin-top: 40px;
    margin-bottom: 30px;
}

#rang-suggeres > .col-12 {
    margin-bottom: 15px;
}

.case-produit {
    margin-top: 15px;
    margin-bottom: 15px;
}

.card {
    height: 100%;
    overflow: hidden;
}

.card-img-top {
    transform: scale(0.9);
}

.card-suggere {
    transform: scale(1.0);
    transition: all 700ms;
}

.card-suggere:hover {
    transform: scale(1.05);
}

.nom-produit {
    font-size: 16px;
    color: #404248;
    text-align: left;
}

.prix-produit {
    font-family: "aclonica", arial;
    font-size: 13.712px;
    font-style: italic;
    color: #404248;
    text-align: left;
}

#paragraphe-promo {
    display: flex;
    justify-content: space-around;
}

.lien-article {
    text-decoration: none;
}

.lien-article:hover {
    text-decoration: none !important;
}

@media (max-width: 991px) and (min-width: 576px) {
    h1 {
        font-size: 24px;
    }
}

@media (max-width: 575px) {
    .case-note {
        text-align: left;
    }
    
    .etoile {
        margin-left: 0;
    }

    #bouton_envoi {
        width: 50%;
        margin-left: 25%;
    }
}